server {
    listen 80;
    server_name nweb4.vetorweb.com.br;

    # Root directory for the static website
    root /usr/share/nginx/html;

    # Enable autoindexing
    autoindex on;
    autoindex_exact_size off;

    # Optional: You can adjust the time format as well (default: off)
    autoindex_localtime on;

    # Default location block
    location / {
        # Serve files from the root directory
        try_files $uri $uri/ =404;
    }
}

